@charset "utf-8";
/* CSS Document */

/* WYSIWYG EDITOR ALIGNMENT CLASSES */

body {
  font-family: 'Open Sans', sans-serif;
  color: #575757;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 16px;
  font-size: 1rem;
  color: #575757;
  line-height: 1.5;
  margin-bottom: 1.25rem;
  text-rendering: optimizeLegibility; }

a { color: #94C942; text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  letter-spacing: 0.5px;
  font-style: normal;
  color: #6e6e74;
  text-rendering: optimizeLegibility;
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  line-height: 1.4; }

h1 {
    font-size: 1.5rem;
    font-size: 2rem;
    font-weight: 300;
    color: #6e6e74;
    margin-bottom: 25px;
    text-transform: none;
}

h2 {
  font-size: 1.25rem; }

h3 {
  font-size: 1.2rem; }

h4 {
  font-size: 1.125rem; }

h5 {
  font-size: 1.125rem; }

h6 {
  font-size: 1rem; }
  
.typography blockquote {
    blockquote {
    margin: 0 0 1.25rem;
    padding: 0.5625rem 1.25rem 0.5625rem 1.1875rem;
    font-size: 1.5rem;
    border-left: 1px solid #92c740;
    background: #f0f0f0;
}
blockquote,
blockquote p {
  line-height: 1.3;
  color: #6e6e74;
  font-size: 1.5rem; }
  
.typography .left {
    text-align:left;
}
.typography .center {
    text-align:center;
}
.typography .right {
    text-align:right;
}
.typography img.right {
    float:right;
    margin-left:10px;
    margin-bottom:8px;
}
.typography img.left {
    float:left;
    margin-right:10px;
    margin-bottom:8px; 
}
.typography img.center {
    float:none;
    margin:10px auto 10px auto;
    display:block;  
}
.typography img.leftAlone {
    margin: 10px 100% 10px 0;
}

.typography ul {margin-left: 1.5rem;}
.typography ul, .typography ol, .typography dl {
	font-size: 1rem;
	line-height: 1.6;
	margin-bottom: 1.25rem;
	list-style-position: outside;
	font-family: inherit;
}
.typography ul li {	  
	list-style: square;
	font-size: 15px;
	color: #575757;
}

.right-pane h3 {margin-bottom: 0;}

.typography table {
    width: 100% !important;
    height: auto !important;
    margin-bottom: 1rem;
	border-collapse: collapse;    
}

.typography td {
    border: 1px solid #ddd;
    border-collapse: collapse;
    margin: 0;
    padding: 10px;
    vertical-align: top;    
}

.typography td p {
    margin-bottom: 0;
}

td.white, td.white p {
    color: #fff;
}
td.grey a {
    color: #f1f5eb;
}
td.grey a:hover {
    color: #def788;
}

.content-area td {
  border: 1px solid #ddd;
  border-collapse: collapse;
  margin: 0;
  padding: 10px;
 }

.content-area .calendar td {
  border: none;
  border-collapse: collapse;
  margin: 0;
  padding: 2px 0;
  font-size: 12px;
}

.content-area td p {
  margin-bottom: 0px;
  letter-spacing: 0.25px;
}

.content-area table {
  width: 100% !important;
  height: auto !important;
  margin-bottom: 1rem;
  border-collapse: collapse;
}
